\documentclass[a4paper,UTF8]{ctexart}
\usepackage{mathrsfs}
\usepackage{rsfso}

\begin{document}

{\large

\makebox[\textwidth][s]{0: A B C D E F G H I J K L M N O P Q R S T U V W X Y Z}

\makebox[\textwidth][s]{1:
$\mathscr{A}$ $\mathscr{B}$ $\mathscr{C}$ $\mathscr{D}$ $\mathscr{E}$
$\mathscr{F}$ $\mathscr{G}$ $\mathscr{H}$ $\mathscr{I}$ $\mathscr{J}$
$\mathscr{K}$ $\mathscr{L}$ $\mathscr{M}$ $\mathscr{N}$ $\mathscr{O}$
$\mathscr{P}$ $\mathscr{Q}$ $\mathscr{R}$ $\mathscr{S}$ $\mathscr{T}$
$\mathscr{U}$ $\mathscr{V}$ $\mathscr{W}$ $\mathscr{X}$ $\mathscr{Y}$
$\mathscr{Z}$}

\makebox[\textwidth][s]{2:
$\mathcal{A}$ $\mathcal{B}$ $\mathcal{C}$ $\mathcal{D}$ $\mathcal{E}$
$\mathcal{F}$ $\mathcal{G}$ $\mathcal{H}$ $\mathcal{I}$ $\mathcal{J}$
$\mathcal{K}$ $\mathcal{L}$ $\mathcal{M}$ $\mathcal{N}$ $\mathcal{O}$
$\mathcal{P}$ $\mathcal{Q}$ $\mathcal{R}$ $\mathcal{S}$ $\mathcal{T}$
$\mathcal{U}$ $\mathcal{V}$ $\mathcal{W}$ $\mathcal{X}$ $\mathcal{Y}$
$\mathcal{Z}$}

1: mathscr\quad 2: mathcal (rsfso)

}

\end{document}
